Subject: Ticket Assigned - promotion code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 04:46:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  promotion code archana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  archana Bot:  Hi Archana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  562418635            08:34 AM, 06th May                     archana                    Ok           08:35 AM, 06th May                   Mohammad                    Hi  Archana, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            08:35 AM, 06th May                   Mohammad                    We see that you are contacting regarding Returns           08:35 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           08:35 AM, 06th May                     archana                    Hi why LS20 coupon code           08:35 AM, 06th May                     archana                    Is not working           08:35 AM, 06th May                     archana                    After i return the products           08:36 AM, 06th May                     archana                    9658081625           08:37 AM, 06th May                   Mohammad                   Could you please share your order number and where did you get the code so that I can assist you further?           08:37 AM, 06th May                     archana                    In the app its mentioned           08:38 AM, 06th May                     archana                    For Order above 250 we can apply LS20           08:38 AM, 06th May                   Mohammad                   You have already used it hence not working           08:38 AM, 06th May                     archana                    Ya but i returned all the products so officially i didnt use it           08:39 AM, 06th May                   Mohammad                   Once you used you would not be able to use it again weather you have returned or not ?           08:43 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           08:43 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526234